#custom-billing-details h3,
#custom-delivery-details h3 {
	margin-top: 10px;
}

.add-selected {
	margin-left:22px;
}

#overlay{
	filter:alpha(opacity=80);
}

#overlay span{
	filter:alpha(opacity=100);
}

#product-view {
	margin-bottom:-28px !important;
}

#add-selected-div-top {
	margin-bottom:0px !important;
	padding-bottom:0px;
}

#top-add-multiple {
	margin-top: 0px;
	float: right;
}

#add-selected-div-top2 {
	float:none !important;
	margin-bottom:-35px !important;
	text-align:right;
}

#product-pricing table.showIncAndEx .exPrice,
#product-pricing table.showIncAndEx .incPrice {
	display:block !important;
}

#billingAddress,
#deliveryAddress {
	width:400px;
}

#secondlevelnav ul{
	margin-left: 0px;
}

#section-nav input.submitButton,
#section-nav input.submit,
#section-nav input.advancedButton,
#sidebar-search-form input.searchButton,
#sidebar-search-form input.advancedButton{
	width: 70px;
	padding-right: 5px;
	padding:0px 0px !important;
}

#product-detailed-list td.qty_area {
	width:70px;
}

.main_content_layout {
	width:100% !important;
}

.main_content_layout th.set_width {
	width:150px;
}

#elementContainer {
	width:96%;
}

.helpText {
	background:none;
}

#mainNav li#manage_account,
#mainNav li#logout,
#mainNav li#register,
#mainNav li#customer-login,
#mainNav li#accountfavourites,
#mainNav li#myfavourites,
#mainNav li#quotes,
#mainNav li#orders {
	margin-top: -30px;
}

#content {
	height: auto !important;
	height: 500px;
	min-height: 500px;
}

.AccountFavourites-content #product-pricing,
.AccountFavourites-content #lowerOtherButtons,
.AccountFavourites-content #lowerFavButtons,
.MyFavourites-content #product-pricing,
.MyFavourites-content #lowerOtherButtons,
.MyFavourites-content #lowerFavButtons {
	margin-left: 0 !important;
}

#catalogue #catlist li {
	padding: 0 !important;
}

#footer {
	padding: 20px 0 0 0 !important;
}

input {
	margin: 0;
}
#thirdlevelnav ul {
	margin-top:3px;
}